Subject: Re: destroying hard drives (intentionally)

From: Siri Amrit Kaur <[email-masked]>
Date: Thu, 13 Jan 2005 10:06:14 -0700

On Thursday 13 January 2005 04:25 am, mike hoy kindly wrote:
> Hi
>
> If somebody wanted to completely destroy a harddrive or flash drive so
> that no data whatsoever could ever be extracted from it how would they
> go about doing that?
>
One of my husband's students destroyed a harddrive in the classroom computer 
by blowing the contents of the pencil sharpener receptacle into the computer. 
I guess the graphite is magnetic. We used to keep our pencil sharpener 
attached to our desk, above the computer. We have since moved it...

Siri Amrit
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss